@charset "UTF-8";
/* ローディング */

.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1002;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: fadeOut 1.5s 2.5s forwards;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    visibility: hidden;
  }
}

.loading__logo {
  opacity: 0;
  animation: logo_fade 2s 0.5s forwards;
  width: 300px;
}

@keyframes logo_fade {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }

  60% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
  }
}

/* ==========キービジュアルver-2========== */

.kv {
  padding-top: 0px;
}

.kv_header {
  position:relative;
  text-align:center;
  /* background: linear-gradient(40deg, rgba(98, 198, 221, 1), rgba(213, 235, 240, 1)); */
  /* background-image: url(../img/top/kv_bg.jpg); */
  background-size: cover;
  background-repeat: no-repeat;
  color:white;
}

.inner-header {
  height:calc(75vh - 44px);
  width:100%;
  margin: 0;
  padding: 0;
}

.flex { /*Flexbox for containers*/
  display: flex;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
  max-width: 1040px;
  margin: 0 auto;
  position: relative;
}

.waves {
  position:relative;
  width: 100%;
  height: 10vh;
  margin-bottom:-10px; /*Fix for safari gap*/
  min-height:100px;
  max-height:150px;
}

.content {
  position:relative;
  height:20vh;
  text-align:center;
  background-color: white;
}

.kv_ttl {
  text-align: left;
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.75;
}

.wave_position {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height:40px;
    min-height:40px;
  }
  .content {
    height:30vh;
  }
  h1 {
    font-size:24px;
  }
}

/* ==========キービジュアル========== */

.kv_inner {
  position: relative;
  margin: 0 auto;
  padding: 0 8px;
  max-width: 1040px;
  height: 100vh;
}

.kv_content_flex {
  display: flex;
  align-items: end;
  justify-content: space-between;
}

.kv_ttl {
  z-index: 1;
  color: var(--white);
  position: absolute;
  top: 75%;
  left: 0%;
  transform: translate(0%,-50%);
  -webkit-transform: translate(0%,-50%);
  -moz-transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
  -o-transform: translate(0%,-50%);
}

.kv_ttl h2 {
  text-align: left;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1.75;
}

.ttl_bg{
  text-shadow: 2px 3px 0px rgba(98, 198, 221, 1);
  padding: 8px 10px;
  margin: 0px 0;
  display: inline-block;
  animation-delay: 3.5s;
}

.kv_news {
  position: absolute;
  bottom: 20px;
  right: 0;
  text-align: left;
  border-bottom: 2px solid var(--blue);
  width: 50%;
}

.kv_news a {
  text-decoration: none;
  color: var(--white);
  font-weight: 400;
}

.kv_news a span {
  font-weight: 700;
  font-family: var(--en-font);
}

#video-area {
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}

#video {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 177.77777778vh;
  height: 56.25vw;
  min-height: 100%;
  min-width: 100%;
}

@media (max-width:768px){
  .kv_inner {
    margin: 0 auto;
    padding: 0;
    max-width: 94.5%;
  }

  .kv_content_flex {
    display: block;
    bottom: 18px;
  }

  .kv_ttl h2 {
    font-size: 2.3rem;
  }
  
  .kv_ttl h2 span {
    font-size: 2.3rem;
  }

  .kv_news {
    width: 100%;
  }

  .kv_news a span {
    font-size: 1.2rem;
  }
  
  .kv_news_ttl {
    font-size: 1.4rem;
  }
}

/* ======================main_lead====================== */
.main_lead {
  padding: 100px 0;
  background-color: var(--white);
  overflow-y: hidden;
}

.section_en_ttl {
  color: var(--blue);
}

.main_lead_flex {
  max-width: 1040px;
  margin: 0 auto 32px auto;
  padding: 0 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
  letter-spacing: 0.05rem;
}
.main_lead_flex div.main_lead_box {
  width: 50%;
}
.main_lead_paragraph {
  color: var(--bk);
  font-weight: 400;
}
div.main_lead_flex div.main_lead_box h2 {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 2;
  color: var(--bk);
  margin-bottom: 24px;
}
div.main_lead_flex figure {
  width: 44.326923%;
  line-height: 1;
}
div.main_lead_flex figure img {
  width: 100%;
}



@media (max-width:768px) {
  .main_lead {
    padding: 64px 0;
  }
  
  .main_lead_flex {
    max-width: 94.5%;
    margin: 0 auto;
    padding: 0;
    display: block;
  }

  .main_lead_flex div.main_lead_box {
    width: 100%;
  }

  div.main_lead_flex div.main_lead_box h2 {
    width: 100%;
    font-size: 2rem;
    line-height: 1.75;
    margin-bottom: 16px;
  }

  .section_en_ttl {
    font-size: 1.2rem;
    margin-bottom: 4px;
  }
  
  .main_lead_paragraph {
    width: 100%;
    font-size: 1.4rem;
    margin-bottom: 32px;
  }

  div.main_lead_flex figure {
    width: 100%;
  }
  
}

/* ======================service====================== */
.service_about {
  background-color: var(--base2);
}

.service_about_bg {
  background-image: url(../img/top/top_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 462px;
}

.service_inner {
  max-width: 1040px;
  margin: -175px auto 0 auto;
  padding: 0 8px;
}

.service_inner h2 {
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: 900;
  letter-spacing: 0.05rem;
  margin: 0 auto 56px auto;
}

.service_inner ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}

.service_inner ul li {
  list-style: none;
  width: 31.442307692%;
  background-color: var(--white);
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3);
  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -ms-border-radius: 10px 10px 0 0;
  -o-border-radius: 10px 10px 0 0;
}

.service_inner ul li a {
  text-decoration: none;
  display: block;
  padding-bottom: 18px;
}
.service_about_en_ttl {
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 5px;
  color: var(--blue);
  padding-top: 18px;
  font-family: var(--en-font);
}
.service_inner ul li h3 {
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 18px;
  color: var(--bk);
}

.service_about_link_txt {
  font-size: 1.4rem;
  background-color: var(--accentcolor);
  width: 50%;
  margin: 0 auto;
  border-radius: 100vh;
  -webkit-border-radius: 100vh;
  -moz-border-radius: 100vh;
  -ms-border-radius: 100vh;
  -o-border-radius: 100vh;
  color: var(--white);
  padding: 8px 0;
}

.service_about_arrow {
  margin-left: 8px;
}

.service_img_icon {
  margin: 0 auto;
  line-height: 0;
}

.service_img_icon img {
  width: 100%;
  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -ms-border-radius: 10px 10px 0 0;
  -o-border-radius: 10px 10px 0 0;
}

.service_inner ul li p {
  font-weight: 400;
}

@media (max-width:768px){

  .service_about {
    padding: 64px 0;
    background-color: var(--blue);
  }
  
  .service_about_bg {
    display: none;
  }

  .service_inner {
    max-width: 94.5%;
    padding: 0;
    margin: 0 auto;
  }
  
  .service_inner ul {
    display: block;
  }

  .service_inner ul li {
    list-style: none;
    width: 100%;
    background-color: var(--white);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3);
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -ms-border-radius: 10px 10px 0 0;
    -o-border-radius: 10px 10px 0 0;
  }

  .service_inner ul li:not(:last-child) {
    margin-bottom: 24px;
  }


  .service_about_en_ttl {
    font-size: 1.2rem;
    margin-bottom: 4px;
    padding-top: 12px;
  }
  .service_inner ul li h3 {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 18px;
  }
  
  
  .service_img_icon {
    margin: 0 auto;
  }
  
  .service_img_icon img {
    width: 100%;
  }
  
  .service_inner ul li p {
    font-size: 1.4rem;
    line-height: 1.75;
  }
  
}


/* ======================BLOG====================== */
.blog {
  padding: 100px 0;
  background-color: var(--base2);
}

.blog_inner {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 8px;
}

.blog_ttl_flex {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 40px;
}

.ttl_box {
  text-align: left;
}

.blog_inner h2 {
  margin: 0 auto 0 auto;
  color: var(--bk);
}

.blog_inner ul {
  width: 100%;
}

.blog_inner ul li {
  width: 100%;
  list-style: none;
  text-align: left;
  border-bottom: 1px var(--blue) solid;
}

.blog_inner ul li:not(:first-child) {
  margin-top: 24px;
}

.blog_inner ul li a {
  display: flex;
  align-items: baseline;
  text-decoration: none;
}

.blog_inner ul li a time {
  color: var(--blue);
  margin-right: 24px;
  font-family: var(--en-font);
  font-size: 1.4rem;
}

.blog_ttl {
  display: inline-block;
  color: var(--bk);
  font-weight: 400;
}

@media (max-width:768px) {
  .blog {
    padding: 64px 0;
  }
  
  .blog_inner {
    max-width: 94.5%;
    margin: 0 auto;
    padding: 0;
  }

  .ttl_box {
    text-align: center;
  }
  
  .blog_inner h2 {
    font-size: 2rem;
    margin: 0 auto;
  }
  
  .blog_ttl_flex {
    display: block;
    margin-bottom: 20px;
  }

  .blog_inner ul {
    width: 100%;
    display: block;
  }
  
  .blog_inner ul li {
    width: 100%;
    list-style: none;
  }

.blog_inner ul li:not(:first-child) {
  margin-top: 10px;
}


  .blog_inner ul li a {
    display: block;
  }

  .blog_inner ul li a time {
    margin-right: 0;
    font-size: 1.2rem;
  }

  
.blog_ttl {
  display: block;
  font-size: 1.4rem;
}

.blog_btn {
  display: inline-block;
  margin-top: 32px;
  font-size: 1.4rem;
}

}

/* ======================VOICE====================== */
.recruit {
  padding: 100px 0;
  background-color: var(--white);
}

.recruit_en_ttl {
  color: var(--blue);
}

.recruit_lead_flex {
  max-width: 1040px;
  margin: 0 auto 32px auto;
  padding: 0 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
  letter-spacing: 0.05rem;
}
.recruit_lead_flex div.main_lead_box {
  width: 50%;
}
.recruit_lead_paragraph {
  color: var(--bk);
  font-weight: 400;
  margin-bottom: 40px;
}
div.recruit_lead_flex div.main_lead_box h2 {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 2;
  color: var(--bk);
  margin-bottom: 24px;
}
div.recruit_lead_flex figure {
  width: 44.326923%;
}
div.recruit_lead_flex figure img {
  width: 100%;
}

.btn_recruit {
  display: table;
  margin-left: auto;
}

@media (max-width:768px) {
  .recruit {
    padding: 64px 0;
  }
  
  .recruit_lead_flex {
    max-width: 94.5%;
    margin: 0 auto;
    padding: 0;
    display: block;
  }

  div.recruit_lead_flex div.main_lead_box h2 {
    font-size: 2rem;
    margin-bottom: 16px;
    line-height: 1.75;
  }
  
  .recruit_en_ttl {
    width: 100%;
    font-size: 1.2rem;
    margin-top: 24px;
    margin-bottom: 4px;
  }

  .recruit_lead_flex div.main_lead_box {
    width: 100%;
  }
  .recruit_lead_paragraph {
    font-size: 1.4rem;
    margin-bottom: 24px;
  }
  
  div.recruit_lead_flex figure {
    width: 100%;
    line-height: 1;
  }

  .btn_recruit {
    margin: 0 auto;
  }
}